from employees import read_csv

emps = read_csv('emps.csv')
# Uwaga! Pod nazwami min i max znajdują się wbudowane funkcje Pythona.
# Można pod te nazwy wpisać własne wartości, ale wtedy w obrębie tego programu nie będą dostępne funkcje min i max
max = None
min = None

for emp in emps:
    if max is None or emp.salary > max.salary:
        max = emp
    if min is None or emp.salary < min.salary:
        min = emp

print('Najbogatszy:', max)
print('Najbiedniejszy:', min)
